<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>mailing</title>


</head>

<body>
  <div class="container">
    {{{body}}}
  </div>
</body>

</html>